========
From: mau@beatles.cselt.it (Maurizio Codogno)
Date: 28 Aug 1999 12:12:41 +0200
--------
Share&enjoy, .mau.

# trascrizione: Maurizio Codogno (mau@beatles.cselt.it)
# Utilizzabile solo a fini didattici, di studio e di ricerca,
# ai sensi dell'art.2, legge 159/93
#
{t: Viaggio di un poeta}
{st: Dik Dik}
# Zara-Vandelli-Zara, 1972
# Ediz. INC/Pegaso
#
{ci: | Fa    | Fa7+ Fa6 | Fa    | Do7    | }
{ci: | Solm7 | Sib  Fa  | Sol7  | Do7    | }

{ci: | Lam   | Lam7     | Lam   | Lam7   | }

La[Lam]sci il suo paese all'et di vent'anni
con in [Do]tasca due soldi e niente pi
A[Fa]veva una donna che a[Mi7]mava da [Lam]anni
la[Sol]sci anche lei per qual[Lam]cosa di pi.

Promise a sesso di non ritornare
al vecchio paese della sua giovent
dove nessuno voleva sognare,
i campi da arare e niente di pi.

{soc}
[Fa]Cominci cos a [Fa7+]fare il [Fa6]vaga[Fa]bondo
girando paesi e cit[Do7]t
Cer[Solm7]c la fortuna nei quar[Sib]tieri del [Fa]mondo
[Sol7]dimenticando la [Do7]sua povert
{eoc}

{ci: | Fa    | Fa7+ Fa6 | Fa    | Do7    | }
{ci: | Solm7 | Sib Fa   | Sol7  | Do7    | }

{ci: | Lam   | Lam7     | Lam   | Lam7   | }

Un giorno in casa di un grande poeta
trov dei ragazzi che parlavan di pace.
Di colpo cap che era quella la meta
che aveva raggiunto per esser felice.

{soc}
Ritorn cos a fare il vagabondo
girando paesi e citt
Voleva portare l'amore nel mondo
ma pens al paese di molti anni fa.

Senza soldi in tasca torn ancora verso casa
aveva capito cosa conta di pi.
Davanti alla sua porta c'era lei che lo aspettava:
tutto come prima, e non chiedeva di pi!
{eoc}

{ci: | Fa    | Fa7+ Fa6 | Fa    | Do7    | }
{ci: | Solm7 | Sib Fa   | Sol7  | Do7    | }
{c: sfumando}
#
## Tonalit: Lam (strofa), Fa (ritornello)
##
## Struttura: Intro (strum) - Strofa (2) - Rit. - Strum. - Strofa -
##            Rit. (2) - Strum. (ad libitum)
##
## 
## Grande successo dei Dik Dik, costruito su un'idea musicale relativamente
## semplice, ma con un'interessante modulazione interna. L'analisi musicale 
## infatti molto semplice, poich il ritornello riprende la parte strumentale
## e quindi ci sono solamente due parti da trattare.
## 
## Analisi armonica
## ----------------
## 
##     Intro/Strumentale:
##     
##         | Fa    | Fa7+ Fa6 |       | Do7    |
##     Fa:   I                          V
##     
##         | Solm7 | Sib Fa   | Sol7  | Do7    |
##     Fa:   ii      IV  I      V-di-V  V
##     
##         | Lam   | Lam7     | Lam   | Lam7   |
##     Fa:   iii
##     Lam:  i
## 
## L'introduzione  composta di dodici battute, suddivise 4+4+4. L'inizio 
## davvero frugale: per tre battute (e anche lente!) si rimane sulla tonica,
## giusto con una coloritura che ho indicato nella seconda battuta. L'accordo
## di dominante sembra rispettare le regole del gioco, ma nella seconda
## sottofrase si preferisce un fugace passaggio alla sottodominante (il Sib,
## preparato dal Solm7) che rende ancora pi forte la cadenza preparata con la
## "doppia dominante" (l'accordo di sol, questa volta maggiore, che risolve
## sulla vera dominante). 
## 
## Peccato che, invece che il Fa maggiore che tutti si aspettano, sbuchi
## dal nulla questo la minore, che sar la nuova tonica. Per rafforzare
## l'idea del cambio di tonalit, non si fa altro che tenere fisso per ben 
## quattro battute, anche se con qualche coloritura, l'accordo.
## 
## Nota che il ritornello  composto dalle prime otto battute di questa
## sezione, quindi posso permettermi di saltare l'analisi.
## 
## 
##     Strofa:
## 
##         | Lam    |         | Do     |        |
##     Lam:  i                  III
## 
##         | Fa     | Mi7 Lam | Sol    | Lam    |
##     Lam:  VI       V   i     VII      i
## 
## Otto battute, le prime quattro delle quali continuano a rafforzare l'idea
## di cambiamento di tonalit. Anche il do maggiore (la tonalit relativa 
## del la minore), infatti, rimane praticamente sulle stesse note. Puoi
## provare, per divertimento, a rimettere un la minore nella quarta battuta e
## ti accorgerai che ci sta benissimo. 
## L'armonia inizia finalmente a muoversi nelle ultime battute, dove troviamo
## due minicadenze (VI-V-i e VII-i) che accelerano il ritmo. E naturalmente,
## proprio perch anche queste cadenze ci fanno ormai credere di essere
## fermamente in la minore, subito il ritornello ci spiazza con quel Fa
## maggiore. Se i nostri avessero voluto fare un cambiamento formale di
## tonalit, il modo pi comodo per farlo sarebbe stato far seguire al sol
## maggiore un la *maggiore* (prova a suonarlo!) ed eventualmente un do7 che
## prepara naturalmente la strada al fa.
## 
## Altre considerazioni
## --------------------
## L'arrangiamento  molto spartano, soprattutto nella strofa. Un tocco di
## classe, a mio parere,  il Farfisa (o comunque un organo elettronico
## dell'epoca) con il registro "fisarmonica". 
## Il testo parte molto bene: peccato che poi tenda a scivolare nella retorica
## pacifista fine anni '60, per non parlare dell'ultimo ritornello...

========
From: mau@beatles.cselt.it (Maurizio Codogno)
Date: 30 Aug 1999 09:27:43 +0200
--------
In article <7q8cmp$5bb$1@beatles.cselt.it>,
Maurizio Codogno <mau@beatles.cselt.it> wrote:

" Promise a s stesso di non ritornare
" al vecchio paese della sua giovent
" dove nessuno voleva sognare,
" i campi da arare e niente di pi.

Ieri sera, mentre la riascoltavo, mi e` sembrato che qui l'ultima riga
avesse un la maggiore (come poi raccontavo nel commento):

    i [Sol]campi da arare e [La]niente di pi.

Negli altri due casi cio` non capita.
Qualcuno col disco (Luciano?) puo` ascoltare?

ciao, .mau.

